Bug 241211 - [patch] graphics/p5-Image-ExifTool: update to 11.70
Summary: [patch] graphics/p5-Image-ExifTool: update to 11.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-12 09:32 UTC by Anton Yuzhaninov
Modified: 2020-01-06 14:35 UTC (History)
1 user (show)

See Also:


Attachments
Version bump (845 bytes, patch)
2019-10-12 09:32 UTC, Anton Yuzhaninov
swills: maintainer-approval? (devin)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2019-10-12 09:32:14 UTC
Created attachment 208259 [details]
Version bump

Please update graphics/p5-Image-ExifTool to version 11.70

Changelog:
https://metacpan.org/changes/release/EXIFTOOL/Image-ExifTool-11.70
Comment 1 Bugzilla Automation freebsd_committer 2019-10-12 09:32:14 UTC
Maintainer informed via mail
Comment 2 Steve Wills freebsd_committer 2019-10-16 21:59:24 UTC
Comment on attachment 208259 [details]
Version bump

Please update maintainer email too
Comment 3 commit-hook freebsd_committer 2020-01-06 14:32:54 UTC
A commit references this bug:

Author: swills
Date: Mon Jan  6 14:31:56 UTC 2020
New revision: 522238
URL: https://svnweb.freebsd.org/changeset/ports/522238

Log:
  graphics/p5-Image-ExifTool: update to 11.70

  PR:		241211
  Submitted by:	Anton Yuzhaninov <citrin+pr@citrin.ru>
  Approved by:	maintainer timeout (devin@sevenlayer.studio, >2 months)

Changes:
  head/graphics/p5-Image-ExifTool/Makefile
  head/graphics/p5-Image-ExifTool/distinfo
Comment 4 Steve Wills freebsd_committer 2020-01-06 14:35:30 UTC
Committed, thanks!